Name: kron4ek-wine-9.22-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.22-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.22/wine-9.22-amd64.tar.xz
  file_checksum: 16bde16ca3fad9096f7c1cd35b8e5d30
  file_size: 64524972
  rename: wine-9.22-amd64.tar.xz
Post:
- action: rename
  source: wine-9.22-amd64
  dest: kron4ek-wine-9.22-amd64
